Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »

# mvpa2.measures.corrcoef

FeaturewiseMeasure of correlation with the labels.

Functions

`pearsonr`(x, y) | Calculates a Pearson correlation coefficient and the p-value for testing non-correlation.

Classes

`CorrCoef`([pvalue, attr]) | `FeaturewiseMeasure` that performs correlation with labels
`Dataset`(samples[, sa, fa, a]) | Generic storage class for datasets with multiple attributes.
`FeaturewiseMeasure`([null_dist]) | A per-feature-measure computed from a `Dataset` (base class).

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »